<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<title>TP1 de programmation Web</title>
		<link rel="stylesheet" type="text/css" href="style.css">
	</head>

	<body>
		<h1>TP1 de programmation Web</h1>
		<form method="post" action="login.php">
			Nom : <input type="text" name="nom" value=""><br />
			<input type="submit" value="Envoyer">
		</form>

		<script src="main.js" type="text/javascript"></script>
	</body>
</html>
